## ruby-transaction-simple 1.4.0

=== debian/changelog ===
ruby-transaction-simple (1.4.0-2) unstable; urgency=low

  * Repackaged using the gem2deb build system

 -- Gunnar Wolf <gwolf@debian.org>  Wed, 08 Jun 2011 13:42:22 -0500

libtransaction-simple-ruby (1.4.0-1) unstable; urgency=low

  * Initial upload (Closes: #442084)

 -- Gunnar Wolf <gwolf@debian.org>  Wed, 12 Sep 2007 20:39:33 -0500
