=== debian/control ===
Source: ruby-transaction-simple
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Gunnar Wolf <gwolf@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.3)
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-transaction-simple.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-transaction-simple.git;a=summary
Homepage: http://rubyforge.org/projects/trans-simple
XS-Ruby-Versions: all

Package: ruby-transaction-simple
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Conflicts: libtransaction-simple-ruby (<< 1.4.0-2), libtransaction-simple-ruby-doc (<< 1.4.0-2), libtransaction-simple-ruby1.8 (<< 1.4.0-2)
Replaces: libtransaction-simple-ruby (<< 1.4.0-2), libtransaction-simple-ruby-doc (<< 1.4.0-2), libtransaction-simple-ruby1.8 (<< 1.4.0-2)
Provides: libtransaction-simple-ruby, libtransaction-simple-ruby-doc, libtransaction-simple-ruby1.8
# hoe (>= 1.1.7)
Description: A generic way to add active transaction support to objects
 Transaction::Simple provides a generic way to add active transaction
 support to objects. The transaction methods added by this module will work
 with most objects, excluding those that cannot be Marshal-ed (bindings,
 procedure objects, IO instances, or singleton objects).
 .
 The transactions supported by Transaction::Simple are not associated with
 any sort of data store. They are "live" transactions occurring in memory
 on the object itself. This is to allow "test" changes to be made to an
 object before making the changes permanent.

# Transitional packages
Package: libtransaction-simple-ruby
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-transaction-simple
Description: Transitional package for ruby-transaction-simple
 This is a transitional package to ease upgrades to the ruby-transaction-simple
 package. It can safely be removed.

Package: libtransaction-simple-ruby-doc
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-transaction-simple
Description: Transitional package for ruby-transaction-simple
 This is a transitional package to ease upgrades to the ruby-transaction-simple
 package. It can safely be removed.

Package: libtransaction-simple-ruby1.8
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-transaction-simple
Description: Transitional package for ruby-transaction-simple
 This is a transitional package to ease upgrades to the ruby-transaction-simple
 package. It can safely be removed.
