## ruby-transaction-simple 1.4.0.2

=== debian/changelog ===
ruby-transaction-simple (1.4.0.2-1) unstable; urgency=low

  * New upstream release
  * Dropped unneeded transitional packages
  * Updated standards-version
  * Dropped obsolete DM-Upload-Allowed
  * Wrapper test script test_all no longer provided — Calling each of
    the testcases individually.
  * README.txt renamed to .rdoc

 -- Gunnar Wolf <gwolf@debian.org>  Tue, 01 Oct 2013 11:33:52 -0500
